<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.hssf.record.common (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/apache/poi/hssf/record/common/package-summary.html" target="classFrame">org.apache.poi.hssf.record.common</a>
</h1>
<div class="indexContainer">
    <h2 title="Interfaces">Interfaces</h2>
    <ul title="Interfaces">
        <li><a href="FutureRecord.html" title="interface in org.apache.poi.hssf.record.common" target="classFrame"><span
                class="interfaceName">FutureRecord</span></a></li>
        <li><a href="SharedFeature.html" title="interface in org.apache.poi.hssf.record.common"
               target="classFrame"><span class="interfaceName">SharedFeature</span></a></li>
    </ul>
    <h2 title="Classes">Classes</h2>
    <ul title="Classes">
        <li><a href="ExtendedColor.html" title="class in org.apache.poi.hssf.record.common" target="classFrame">ExtendedColor</a>
        </li>
        <li><a href="FeatFormulaErr2.html" title="class in org.apache.poi.hssf.record.common" target="classFrame">FeatFormulaErr2</a>
        </li>
        <li><a href="FeatProtection.html" title="class in org.apache.poi.hssf.record.common" target="classFrame">FeatProtection</a>
        </li>
        <li><a href="FeatSmartTag.html" title="class in org.apache.poi.hssf.record.common" target="classFrame">FeatSmartTag</a>
        </li>
        <li><a href="FtrHeader.html" title="class in org.apache.poi.hssf.record.common"
               target="classFrame">FtrHeader</a></li>
        <li><a href="UnicodeString.html" title="class in org.apache.poi.hssf.record.common" target="classFrame">UnicodeString</a>
        </li>
        <li><a href="UnicodeString.ExtRst.html" title="class in org.apache.poi.hssf.record.common" target="classFrame">UnicodeString.ExtRst</a>
        </li>
        <li><a href="UnicodeString.FormatRun.html" title="class in org.apache.poi.hssf.record.common"
               target="classFrame">UnicodeString.FormatRun</a></li>
        <li><a href="UnicodeString.PhRun.html" title="class in org.apache.poi.hssf.record.common" target="classFrame">UnicodeString.PhRun</a>
        </li>
    </ul>
</div>
</body>
</html>
